.Photo{
    position: relative;
    cursor: pointer;
    min-height: 100px;
    min-width: 200px;
}


.Photo .ant-image{
    display: block;
    width: 100%;
    filter: brightness(0.8);
    -webkit-filter: brightness(0.8);
}
.Photo img{
    display: block;
    width: 100%;
    filter: brightness(0.8);
    -webkit-filter: brightness(0.8);
}


.Photo img:hover{

    filter: brightness(1);
    -webkit-filter: brightness(1);
}

/*.Photo__filter{*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top: 0;*/

/*    width: 100%;*/
/*    height: 100%;*/

/*    background-size: auto 100%;*/
/*    background-position: 50% 50%;*/
/*    filter: brightness(0.8);*/
/*    -webkit-filter: brightness(0.8);*/
/*}*/

.Photo__title{
    position: absolute;
    left: 16px;
    top: 8px;

    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: white;

    cursor: default;
    user-select: none;
}

.Photo__tools{

    position: absolute;
    right: 0;
    bottom: 0;

    display: flex;
    justify-content: flex-end;
    align-items: center;
    color: #6E6D7A;

    padding: 8px;


}

.Photo__tools_item{
    cursor: pointer;

    display: flex;
    justify-content: center;
    align-items: center;

    height: max-content;

    font-size: 20px;
    padding: 4px;
    margin-left: 4px;
    background: white;
    border-radius: 8px;

    transition: all .2s ease-in-out;
}

.Photo__tools div:hover{
    transform: scale(1.15);
}